# Interface MergeRequest

interface MergeRequest {
binaryHash?: Uint8Array<ArrayBufferLike>;
centerX: number;
centerY: number;
centerZ: number;
colorIndex: number;
hash: string;
transformGroup: number;
transformIndex: number;
}

##### Index

### Properties

binaryHash?
centerX
centerY
centerZ
colorIndex
hash
transformGroup
transformIndex

## Properties

### `Optional` binaryHash

binaryHash?: Uint8Array<ArrayBufferLike>

### centerX

centerX: number

### centerY

centerY: number

### centerZ

centerZ: number

### colorIndex

colorIndex: number

### hash

hash: string

### transformGroup

transformGroup: number

### transformIndex

transformIndex: number